<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="ESHOP-CONTENT">
		<script type="text/javascript" src="/js/Admin/Modules/Eshop.js?{$version}.{$build}"/>

		<table width="100%" cellpadding="3" border="0">
			<tr>
				<td>
					<form name="moduleSettingsForm" method="post" id="form" action="{$baseUrl}/Admin/Modules/Eshop" onsubmit="submitForm(); return false;">
						<xsl:apply-templates/>
						<input type="hidden" name="selectedTab">
							<xsl:attribute name="value"><xsl:value-of select="TAB-PANEL/TAB-PANEL-CARD[@ACTIVE='1']/@ID"/></xsl:attribute>
						</input>
						<script type="text/javascript" language="javascript">
							<xsl:apply-templates select="TAB-PANEL/TAB-PANEL-CARD" mode="initEshopSettings"/>
						</script>
						<input type="image" style="border-width: 0px; height: 0px; width: 0px;"/>
					</form>
				</td>
			</tr>
		</table>
		<table border="0" cellpadding="0" cellspacing="0" width="100%">
			<tr>
				<td align="left" style="padding-left: 35px"><xsl:call-template name="REQUIRED-FIELDS"/></td>
				<td>
					<xsl:call-template name="OK-CANCEL-BUTTONS">
						<xsl:with-param name="okAction">submitForm();</xsl:with-param>
						<xsl:with-param name="cancelAction">document.location.href="<xsl:value-of select="$baseUrl"/>/Admin/Modules";</xsl:with-param>
					</xsl:call-template>
				</td>
			</tr>
		</table>

	</xsl:template>

	<xsl:template match="TAB-PANEL/TAB-PANEL-CARD" mode="initEshopSettings">
		sb_panel.registerPageOnloadAction('<xsl:value-of select="@ID"/>', "document.forms.moduleSettingsForm.selectedTab.value = '<xsl:value-of select="@ID"/>';");
	</xsl:template>

</xsl:stylesheet>