<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:strip-space elements="*"/>
<xsl:output method="html" indent="yes" encoding="utf-8"/>

<xsl:template match="BANKING-CARD">
<div style="overflow:auto; width:100%;height:250px;">
<fieldset class="sb-toolbar-fieldset">
<legend class="sb-label-toolbar-title">
	<xsl:value-of select="/SITEBUILDER-PAGE/LOCALE/BLUEPAY-BANKING-INFO-FIELDSET"/>
</legend>
<table border="0" style="width:100%;" cellspacing="0" cellpadding="0">
<tr>
	<td valign="top">
		<xsl:apply-templates select="BANKING-INFO/CONTROL[@TYPE='INPUT']" mode="TITLE-LEFT">
			<xsl:with-param name="controlClass">sb-control-input-input</xsl:with-param>
			<xsl:with-param name="controlEnvStyle">padding-top:4px</xsl:with-param>
		</xsl:apply-templates>
		<xsl:apply-templates select="BANKING-INFO/CONTROL[@TYPE='COMBO-BOX']" mode="TITLE-LEFT">
			<xsl:with-param name="controlStyle">margin-top:4px; margin-left:2px</xsl:with-param>
		</xsl:apply-templates>
	</td>
</tr>
</table>
</fieldset>
</div>
</xsl:template>
	
</xsl:stylesheet>