<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>
	
	<xsl:template match="SHIPPING-METHODS-FORM">
	</xsl:template>	
	
	<xsl:template match="SHIPPING-METHODS-FORM" mode="initAfterBody">
		<xsl:call-template name="MODAL-FORM">
			<xsl:with-param name="formName">modalForm</xsl:with-param>
			<xsl:with-param name="formTitle" select="/SITEBUILDER-PAGE/LOCALE/FORM-TITLE"/>
			<!--<xsl:with-param name="helpHint" select="/SITEBUILDER-PAGE/LOCALE/HELP-HINT"/>-->
			<!--<xsl:with-param name="closeHint" select="@CLOSE-HINT"/>-->
			<xsl:with-param name="additionalFormStyle">width: 650px; height: 400px;</xsl:with-param>
			<xsl:with-param name="content" select="current()" />
			<xsl:with-param name="onCloseAction">sbNavigationObject.go();</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	
	<xsl:template match="MAIN-CARD">
		<input type="hidden" name="uid" value="{@UID}"/>
		<table border="0" style="width:100%;" class="sb-page">
			<tr>
				<td class="sb-formview-row">
					<xsl:apply-templates select="CONTROL[@NAME='name']" mode="TITLE-LEFT">
						<xsl:with-param name="controlClass">sb-control-input-input</xsl:with-param>
						<xsl:with-param name="maxLength">255</xsl:with-param>
						<xsl:with-param name="require">on</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
			<tr>
				<td class="sb-formview-row">
					<xsl:apply-templates select="CONTROL[@NAME='cost']" mode="TITLE-LEFT">
						<xsl:with-param name="controlClass">sb-control-input-input</xsl:with-param>
						<xsl:with-param name="maxLength">20</xsl:with-param>
						<xsl:with-param name="require">on</xsl:with-param>
					</xsl:apply-templates>
				</td>
			</tr>
		</table>
	</xsl:template>
	
</xsl:stylesheet>